Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.mortbay.cometd
Class AbstractBayeux.DisconnectHandler

    java.lang.Object
      org.mortbay.cometd.AbstractBayeux.Handler
          org.mortbay.cometd.AbstractBayeux.DisconnectHandler

Enclosing class:
  AbstractBayeux

    protected class AbstractBayeux.DisconnectHandler

extends AbstractBayeux.Handler

Constructor Summary
`protected` | `AbstractBayeux.DisconnectHandler()`

Method Summary
`void` | `handle(ClientImpl client, Transport transport, org.cometd.Message message)`

Methods inherited from class org.mortbay.cometd.AbstractBayeux.Handler
`isClientUnknown`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AbstractBayeux.DisconnectHandler

    protected AbstractBayeux.DisconnectHandler()

Method Detail

### handle

    public void handle(ClientImpl client,
                       Transport transport,
                       org.cometd.Message message)
                throws java.io.IOException

  Throws:
    `java.io.IOException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.